*{
	padding: 0;
	margin:0;
}

@font-face{
	font-family:KollektifBold;
	src:url(../fontes/kollektif-bold.ttf);
}
@font-face{
	font-family:Kollektif;
	src:url(../fontes/kollektif.ttf);
}
@font-face{
	font-family:Marvel;
	src:url(../fontes/MavenPro-Regular.ttf);		
}

@font-face{
	font-family:Mregular;
	src:url(../fontes/Montserrat-Regular.otf);

}
@font-face{
	font-family:Leo;
	src:url(../fontes/LeoSemiRounded-Bold.ttf);

}
@font-face{
	font-family:LeoLight;
	src:url(../fontes/LeoSemiRounded-Light.ttf);

}

html, body{
	height: 100%;
	background-color: #fff;
	
}


.area-interacao{
	min-height: 100%;
	background-color:#008658;
}
.conteudo{
	width: 50%;
	height: 100%;
	border-radius:30px 30px 0px 0px; 
	background-color: #fff;
}	
.row{
	margin-left: 0px;
	margin-right: 0px;
}
.header{ 
	background-color: #008658;
	height: 120px;	
	
}
.logoEnome{
	display:flex;
	justify-content: center;
	align-items: center;
	flex:8;	

}
.logoEnome h1{
	margin-left:20px;
	font-family:Leo;
	color:#fff;
	font-size: 50px;

}

.nav-site{
	display: flex;
	justify-content: center;
	align-items: center;
	flex:2;	
}
.homeicon{
	margin-left:20px;
}
.contaicon{
	margin-left:5px; 
}

.sair{
	margin-left:20px;
	margin-right: 15px;	
}
.usernome{
	font-family:Marvel;
	font-size:20px;
	color:#fff;
}

/*-----------------menu ---------------------*/
.menu{
	overflow: hidden;
	max-width:500px;
	transition: max-width 1s ease-in-out;
	padding: 0px;	
	background-color:#00ca83;
	border-radius:30px 0px 0px 0px;
	
}
.parece-hide{
	max-width: 0;
	pointer-events: none;
}
.inp{
	display: none;	
}

.item1{
	margin-top: 30px;
	height: 660px;
	background-color:#00ca83;

}
.item label{
	display:block;
	width: 100%;
	padding: 10px;
	margin:0px;
	background-color:#00ca83;
	font-size:22px;
	font-family:Marvel;
	cursor: pointer;
	color:#fff;
	border-bottom: 1px solid #00a36a;
}

.item label:hover{	
	background-color:#00fda5;

}
 

.item ul{
	width: 100%;
	list-style: none;
	overflow: hidden;
	max-height: 0;
	transition: all 0.6s linear;
	margin-bottom: 0px;
}

.item ul li a{
	width: 100%;
	height: 40px;
	padding: 10px;
	display: block;
	text-decoration: none;
	text-align: center;
	background-color:#00ab70;
	color:#fff;
	font-family: Kollektif;
	border-bottom: 1px solid #007049;	

}
.item ul li a:hover{
	background-color:#008456;
}

.item input{
	display: none;
}
.item input:checked ~ ul{
	height: auto;
	max-height: 200px;
	transform: all;
}
.item .des-l{
	background-color:#00fda5;
}
.item .des-a{
	background-color:#000;
}
.item .des-a:hover{
	background-color: #000;
}
/*-----------------painel de interatividade---------------------*/

.tabela-dados{
	width: 80%;
	padding: 10px;
	margin-top: 30px;
}
.table thead th {
    border-bottom: 1px solid #000;
}
.table td, .table th {
    border-top: 1px solid #00b073;
}
.bot-edit, .bot-del{
	color:#fff;
	box-shadow: 1px 1px 1px #000;
	border-radius: 10px;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration:none;

}
.bot-edit{
	background-color:#00b073; 
	
}
.bot-del{
	background-color:#f06858;
}
.bot-edit:hover{
	text-decoration:none;
	color:#000;

}
.bot-edit:active{
	box-shadow:none;
}	
.bot-del:hover{
	text-decoration:none;
	color:#000;
}
.bot-del:active{
	box-shadow:none;
}
.txt-saudacao{
	font-family: KollektifBold;
	font-size:40px;
	text-align: center;


}


/*---------------------------FOOTER--------------------------------*/
.footer{
	background-color: #fff;
	border-top: 1px solid #00b073;
	height:200px;
	position: relative;
	display: flex;
	justify-content: center;
}

.footer .footer-content{
	padding-top:20px; 
}

.sobre{
	text-align: justify;
	font-size: 15px;

}

.redes {
	font-size:20px; 
}
.redes a{
	color:#fff;
	text-decoration:none; 
}
.redes a:hover{
	text-decoration:none;
}

.face{
	color:#00b073;	
}
.face:hover{
	color:#4d4dff ;
}
.insta{
	color:#00b073;
}
.insta:hover{
	color:#ff34ff;
}

.container-fluid{
	padding-right: 0px;
	padding-left: 0px;
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

.txt{
	font-size:25px;
}

.footer .footer-bottom{
	background-color: #000;
	color:#fff;
	height: 50px;
	text-align:center;
	position: absolute;
	bottom: 0px;
	left:0px;
	padding-top: 20px;
	width:100%;
}

/*---------------------------------------FOOTER------------------------------------------*/
@media screen and (max-width:1050px){
	.conteudo{
		
		padding: 0px;
	}
	.tabela-dados{
		width: 100%;
		padding:0px;
	}
	.btn{	
		font-size:20px;
		width: 60%;
	}
	.conteudo{
		padding: 10px;
	}
	.txt{
		font-size:20px;
	}
	.sobre{
		font-size: 10px
	}
	.redes{
		font-size: 15px;
	}


}


@media screen and (max-width:800px){
	
	.txt-label{
		font-size: 15px;
	}
	.tabela-dados{
		padding:2px;
	}
	.txt-saudacao{
		font-size:25px;
		margin:8px 0;
	}
	.table{
		font-size:15px;
	}
	
	.btn{	
		font-size:15px;
		width: 100%;
		height: 30px;
	}
	.item ul li a{
		font-size: 15px;
	}
	.item label{
		font-size:18px;
	}

}
@media screen and (max-width:545px){
	
	.logoEnome {
		flex:10;
	}
	.item ul li a{
		font-size: 10px;
	}
	.table{
		font-size:15px;
	}
	.txt{
		font-size:15px;
	}
	.item label{
		font-size:15px;
	}
	.nav-site{
		flex:10;
	}	
	.logoEnome img{
		width: 60px;
		height: 60px;
	}
	
	.logoEnome h1{
		margin-left:15px;
		font-size: 25px;

	}
	.homeicon{
		width:25px;
		height:25px;
		margin-left:10px;
	}
	.contaicon{
		width:25px;
		height:25px;
	}
	.sair{
		width:25px;
		height:25px;
		margin-left:10px;
		
	}
	.iconmenu{
		width:25px;
		height:25px;		
	}
	.usernome{
		font-size:18px;
		margin-left:10px;
	}
}

@media screen and (max-width:300px){
	.sobre{
		font-size: 8px;
	}
}
	